.mention-wrapper {
  display: inline-block;
  position: relative;
  width: 100%;
}

.mention-wrapper textarea {
  border-radius: 0;
  box-sizing: border-box;
  height: 100%;
  margin: 0;
  resize: none;
  width: 100%;
}

.mention-wrapper .mention-options {
  background: #fff;
  box-sizing: border-box;
  color: #333;
  display: flex;
  flex-wrap: wrap;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  width: 100%;
}

.mention-wrapper .mention-options.mention-options-reverse {
  bottom: 100%;
  flex-direction: column-reverse;
  top: initial;
}

.mention-wrapper .mention-options .mention-option {
  background: #fff;
  box-sizing: border-box;
  cursor: pointer;
  display: none;
  position: relative;
  width: 100%;
}

.mention-wrapper .mention-options .mention-option.hover,
.mention-wrapper .mention-options .mention-option:hover {
  background: #aaa;
  color: #fff;
}

.mention-wrapper .mention-options.show {
  opacity: 1;
  pointer-events: initial;
}

.mention-wrapper .mention-options.show .mention-option.show {
  display: block;
}
